
.filter-panel:after,.filter-list ul:after,.sort-bar:after,.sort-bar ul:after,.main-pd-list ul:after{content:'';display: block;height: 0;clear: both;visibility: hidden;}
.filter-panel,.filter-list ul,.sort-bar,.sort-bar ul,.main-pd-list ul{*zoom:1;}


.filter-panel dd li a{-moz-transition:all 0.15s ease-in-out;-webkit-transition:all 0.15s ease-in-out;-ms-transition:all 0.15s ease-in-out;-o-transition:all 0.15s ease-in-out;transition:all 0.15s ease-in-out;}
.pd-img:before{content:'';display: block;position: absolute;width: 100%;height: 100%;z-index: 1;background-color: #fff;opacity: 0;filter: alpha(opacity=0);-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.pd-img:hover:before{opacity: 0.2;filter: alpha(opacity=20);}


/* ================================================
 * 商品列表页面
 * ------------------------------------------------ */

/* 过滤 */
.filter-panel{margin-bottom:15px;}
.filter-panel dl{width:100%;position:relative;border-top:1px solid #ddd; border-bottom:1px solid #ddd;line-height:22px;background-color:#f3f3f3;margin:0 auto -1px;}
.filter-panel dt{width:100px;padding:9px 0 0 15px;float:left;}
.filter-panel dd{margin-left:110px;padding:5px 80px 5px 25px;background-color:#fff;}
.filter-panel dd .filter-list{max-height: 60px;_height:60px;overflow:hidden;}
.filter-panel dd li{margin-right:50px;float:left;white-space:nowrap;padding:4px 0;}
.filter-panel dd li a{color:#005aa0;display:inline-block;padding:0 3px;height:22px;line-height:22px;}
.filter-panel dd li a{*display:inline;}
.filter-panel dd li a:hover{background-color:#448ef3; color:#fff;}
.filter-panel a.show-more{position:absolute;right:0;top:5px;padding-right:27px;line-height:30px; color:#999;}
.filter-panel a.show-more i{display:block;width:11px;height:7px;font-size:7px;overflow:hidden;position:absolute;right:10px; top:11px; background-image:url(http://abczs.cn/styles/img/arrrow_up_down.png); background-repeat:no-repeat;background-position:0 0; }
.filter-panel dl.show-all dd .filter-list{_height:auto; max-height:inherit;}
.filter-panel dl.show-all a.show-more i{background-position:-18px 0;}

/* 左侧栏 */
.list-side{width:180px;float:left;padding-bottom:30px;position:relative;z-index:999;}
.list-side .side-pd-items{border:1px solid #e4e4e4;margin-bottom:15px;padding:9px;}
.list-side .side-pd-items h3{font-size:12px;}
.list-side .side-pd-items li{padding:10px 0;line-height:20px;}
.list-side .side-pd-items li .pd-img,.list-side .side-pd-items .pd-img a,.list-side .side-pd-items .pd-img img{display:block;width:160px;height:160px;}
.list-side .side-pd-items li .pd-img{margin:0 auto; position:relative;}
.list-side .side-pd-items li .pd-price,.list-side .side-pd-items .pd-name,.list-side .side-pd-items .pd-review{display:block;padding-top:5px;}
.list-side .side-pd-items li .pd-price .price{font-size:14px;}
.list-side .side-pd-items li .pd-price .price,.list-side .side-pd-items li .pd-name em{color:#277cb4;}
.list-side .side-pd-items li .pd-review .num{color:#005aa0;}

/* 排序 */
.sort-bar{height:30px;background-color:#f1f1f1;padding:2px 5px;line-height:23px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;margin-bottom:15px;}
.sort-bar .sort-by {line-height: 28px;font-size: 14px;}
.sort-bar .sort-by,.sort-bar .sort-by li,.sort-bar .sort-by li a{float:left;}
.sort-bar .sort-by a{background-color:#fff; border:1px solid #ddd; margin-right:-1px;position:relative;position:relative;padding:0 10px;}
.sort-bar .sort-by a:hover{z-index:1000;border-color:#277cb4;}
.sort-bar .sort-by .active a{background-color:#277cb4; border-color:#277cb4; color:#fff;z-index:99;}
.sort-bar .quick-page{display:inline; float:right;padding-top: 3px;}
.sort-bar .page-count{float:left;padding-right:10px;}
.sort-bar .page-count i{color:#333;}
.sort-bar .page-count .cur{color:#277cb4;font-weight:bold;}
.sort-bar .page-prev,.sort-bar .page-next{padding:0 20px;background-color:#fff;border:1px solid #ddd;font-size:16px;font-family:simsun;float:left;margin-right:-1px;position:relative; color:#aaa;}
.sort-bar .page-prev:hover,.sort-bar .page-next:hover{color:#666;border-color: #ccc;}
.sort-bar .page-disabled,.sort-bar .page-disabled:hover{color:#ccc;border-color:#ddd; cursor:default;background-color: transparent;}
.sort-bar .price-box{display:inline;float: left;padding-left: 15px;padding-top: 1px;font-size: 14px;width: 330px;position: relative;}
.sort-bar .price-box *{vertical-align: middle;}
.sort-bar .price-box .price-ipt{width: 60px;height: 26px;line-height: 26px;background-color: #fff;border: 1px solid #cdcdcd;padding: 0 5px;position: relative;}
.sort-bar .price-box .price-btn{display: inline-block;padding: 0 5px;height: 28px;line-height: 28px;border: 1px solid #cdcdcd;margin-left: 4px;font-size: 14px;}
.sort-bar .price-box .price-line{padding: 0 5px;}
.sort-bar .sort-by a.arrow-up-down{padding-right:18px;}
.sort-bar .sort-by a.arrow-up-down i{display:block;width:6px;height:11px;font-size:2px;overflow:hidden;position:absolute;right:8px;top:10px;background-position: 0 -50px;}
.sort-bar .sort-by a.arrow-up-active i{background-position:-26px -50px; }
.sort-bar .sort-by a.arrow-down-active i{background-position:-13px -50px; }
.arrow-up-down i,.main-pd-list .i-btn-consult,.main-pd-list .i-btn-dtail{background-image: url(http://abczs.cn/styles/img/list_btns.png);background-repeat: no-repeat;}


/* 商品列表 */
.list-main{margin-left:-195px;width:100%;float:right;padding-bottom:30px;}
.list-main .main-in{padding-left:195px;}
.main-pd-list{width:100%;position:relative;padding-bottom:10px;}
.main-pd-list ul{width:105%;margin-right:-5%;}
.main-pd-list .pd-item{display:block;width:210px;height:310px;border:1px solid #f1f1f1;float:left;margin:0 19px 20px 0;position:relative;}
.main-pd-list .pd-item .pd-img{display: block;width: 100%;position:relative;margin:0 auto 2px;padding:8px 0 0;}
.main-pd-list .pd-item .pd-img img{display:block;width:190px;height:190px;margin: 0 auto;}
.main-pd-list .pd-item .pd-info{display:block;padding:5px 10px;}
.main-pd-list .pd-item .pd-price,.main-pd-list .pd-item .pd-name,.main-pd-list .pd-item .pd-desc{display:block;height:22px;line-height:22px;overflow:hidden;}
.main-pd-list .pd-item .pd-price{font-size:18px;color:#277cb4;}
.main-pd-list .pd-item .pd-price i{font-size:12px;padding-right:3px;}
.main-pd-list .pd-item .pd-price b{vertical-align: middle;}
.main-pd-list .pd-item .pd-name{padding-top:3px;}
.main-pd-list .pd-item .p-ico{display:block;width:100%;height:100%;position:absolute;left:-1px;top:-1px;z-index:1001; background-repeat:no-repeat; background-position:0 0;_cursor: pointer;}
.main-pd-list .pd-item .pd-acts{height: 22px;padding: 0 10px 8px;}
.main-pd-list .pd-item .pd-desc{color:#999;}
.main-pd-list .pd-item:hover,.main-pd-list .pd-hover{z-index:999;border-color:#ddd;outline:3px solid #eee;}
.main-pd-list .i-btn-consult,.main-pd-list .i-btn-dtail{display: inline-block;width: 90px;height: 22px;text-align: center;line-height: 21px;font-family: "Microsoft YaHei","微软雅黑"; color:#fff;font-size: 14px;}
.main-pd-list .i-btn-consult{background-position: 0 0;}
.main-pd-list .i-btn-dtail{background-position: -91px 0;float: right;}
.main-pd-list .i-btn-consult:hover{background-position: 0 -22px;}
.main-pd-list .i-btn-dtail:hover{background-position: -91px -22px;}
.search-form {
    visibility: hidden !important;
}
